@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

#fb-render label, .build-wrap .field-label{
    font-size: 14px !important;
    color: #555555 !important;
    font-family: 'Raleway', sans-serif !important;
    line-height: 1.5 !important;
    font-weight: 600 !important;
}
#fb-render input, #fb-render textarea, .build-wrap .prev-holder input, .build-wrap .prev-holder textarea{
    width: 100% !important;
    background: #f2f2f2 !important;
    border-radius: 2px !important;
    font-family: 'Raleway', sans-serif !important;
    font-size: 14px !important;
    color: #686868 !important;
    line-height: 1.2 !important;
    font-weight: 500 !important;
    -webkit-transition: all 0.4s !important;
    -o-transition: all 0.4s !important;
    -moz-transition: all 0.4s !important;
    transition: all 0.4s !important;
    height: 55px !important;
    border: 0 !important;
    box-shadow: none !important;
    border-radius: 5px !important;
}

#fb-render textarea, .build-wrap .prev-holder textarea{
    height: 150px !important
}

#fb-render .btn, .build-wrap .prev-holder .btn{
    min-width: 193px !important;
    height: 50px !important;
    border-radius: 25px !important;
    font-family: 'Raleway', sans-serif !important;
    font-size: 15px !important;
    line-height: 1.5 !important;
    color: #fff !important;
    justify-content: center !important;
    align-items: center;
    padding: 0 25px !important;
    -webkit-transition: all 0.4s !important;
    -o-transition: all 0.4s !important;
    -moz-transition: all 0.4s !important;
    transition: all 0.4s !important;
    border: 0 !important
}
#fb-render .btn-primary, .stage-wrap .btn-primary {
  color: #fff !important;
  background-color: #337ab7 !important;
}
#fb-render .btn-primary:hover, .stage-wrap .btn-primary:hover {
  background-color: #286090 !important;
}
#fb-render .btn-success, .stage-wrap .btn-success {
  color: #fff !important;
  background-color: #5cb85c !important;
}
#fb-render .btn-success:hover, .stage-wrap .btn-success:hover {
  color: #fff;
  background-color: #449d44 !important;
}

#fb-render .btn-info, .stage-wrap .btn-info{
  color: #fff !important;
  background-color: #5bc0de !important;
}

#fb-render .btn-info:hover, .stage-wrap .btn-info:hover{
  color: #fff !important;
  background-color: #31b0d5 !important;
}

#fb-render .btn-warning, .stage-wrap .btn-warning{
  color: #fff !important;
  background-color: #f0ad4e !important;
}

#fb-render .btn-warning:hover, .stage-wrap .btn-warning:hover{
  color: #fff !important;
  background-color: #ec971f !important;
}

#fb-render .btn-danger, .stage-wrap .btn-danger{
  color: #fff !important;
  background-color: #d9534f !important;
}

#fb-render .btn-danger:hover, .stage-wrap .btn-danger:hover{
  color: #fff !important;
  background-color: #c9302c !important;
}

#fb-render .radio-group input, .build-wrap .prev-holder .radio-group input{
    position: relative;
    margin: 4px 4px 0px 0px !important;
    height: auto !important;
    float: left !important;
    display: block !important;
    width: auto !important;
}

#fb-render .checkbox-group input, .build-wrap .prev-holder .checkbox-group input{
    position: relative;
    margin: 4px 4px 0px 0px !important;
    height: auto !important;
    float: left !important;
    display: block !important;
    width: auto !important;
}